#list-workspaces-page {

    th:nth-last-child(2) {
        text-align: right;
    }

    th:nth-last-child(1) {
        text-align: right;
        width: 110px;
        padding-right: 15px;
    }

    td:nth-last-child(2) {
        text-align: right;
    }

    td:nth-last-child(1) {
        text-align: right;
        padding-right: 15px;
    }

    .button-wrapper {
        margin-left: auto;
        margin-right: auto;
        width: 145px;
        clear: both;
        margin-top: 20px;
    }

}
